<?php
ob_start();
include("config.php");
	if(! check_login()) { 
	exit;
	}

?>

<html>
<head>
<title>Ultimatecrime- Intranet - Landen statistieken</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="Wat is het leidende netwerk in ieder land? Ook prijzen van drugs, wapens & ammo">
<meta name="keywords" content="world, gangster, criminal, mafia, games, game, multiplayer, rpg, mmorpg, online game, online multiplayer">
<meta name="Robots" CONTENT="follow">
<meta name="REVISIT-AFTER" CONTENT="7 days">
<link rel="stylesheet" type="text/css" href="style_general.css">
</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>

<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="4">
		<b>Casinos - Roulette</b>
		</td>
	</tr>
	<tr>
		<td class="subTitle" align="center" width="150">
		<b>Land</b>
		</td>
		<td class="subTitle" align="center" width="150">
		<b>Owner</b>
		</td>
		<td class="subTitle" align="center" width="150">
		<b>Max inzet</b>
		</td>
		<td class="subTitle" align="right" width="150">
		<b>Winst</b>
		</td>
	</tr>

<?php

$dbres	=	mysql_query("SELECT * FROM `casino` WHERE `spel`='3' ORDER BY `land`");
	while($object = mysql_fetch_object($dbres)){
	$dbres1	=	mysql_query("SELECT * FROM `opbrensten` WHERE `land`='{$object->land}' AND `soort`='3'");
	$winst	=	mysql_fetch_object($dbres1);

		if($object->owner == ""){
		$owner	=	"<b>Geen</b>";
		} else {
		$owner	=	"<a href=\"speler-profiel.php?x={$object->owner}\" target=\"content\">{$object->owner}</a>";
		}

		if($winst->geld >= 0){
		$winst	=	"<font color=green>&euro;" . geld($winst->geld) . " </font>";
		} else {
		$winst	=	"<font color=RED>&euro;" . geld($winst->geld) . " </font>";
		}
?>

	<tr onMouseOver="this.style.backgroundColor='#6F5E4A';" onMouseOut="this.style.backgroundColor='#4B3D32';" style="background-color: #4B3D32;">
		<td align="center" class="justborderS" width="150">
		<?php echo $object->land; ?>
		</td>
		<td align="center" class="justborderS" width="150">
		<?php echo $owner; ?>
		</td>
		<td align="center" class="justborderS" width="150">
		&euro;<?php echo geld($object->inzet); ?>
		</td>
		<td align="center" class="justborderS" width="150">
		<?php echo $winst; ?>
		</td>
	</tr>

<?php

	}

?>

</table>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="4">
		<b>Casinos - Numbergames</b>
		</td>
	</tr>
	<tr>
		<td class="subTitle" align="center" width="150">
		<b>Land</b>
		</td>
		<td class="subTitle" align="center" width="150">
		<b>Owner</b>
		</td>
		<td class="subTitle" align="center" width="150">
		<b>Max inzet</b>
		</td>
		<td class="subTitle" align="right" width="150">
		<b>Winst</b>
		</td>
	</tr>

<?php

$dbres	=	mysql_query("SELECT * FROM `casino` WHERE `spel`='1' ORDER BY `land`");
	while($object = mysql_fetch_object($dbres)){
	$dbres1	=	mysql_query("SELECT * FROM `opbrensten` WHERE `land`='{$object->land}' AND `soort`='1'");
	$winst	=	mysql_fetch_object($dbres1);

		if($object->owner == ""){
		$owner	=	"<b>Geen</b>";
		} else {
		$owner	=	"<a href=\"speler-profiel.php?x={$object->owner}\" target=\"content\">{$object->owner}</a>";
		}

		if($winst->geld >= 0){
		$winst	=	"<font color=green>&euro;" . geld($winst->geld) . " </font>";
		} else {
		$winst	=	"<font color=RED>&euro;" . geld($winst->geld) . " </font>";
		}
?>

	<tr onMouseOver="this.style.backgroundColor='#6F5E4A';" onMouseOut="this.style.backgroundColor='#4B3D32';" style="background-color: #4B3D32;">
		<td align="center" class="justborderS" width="150">
		<?php echo $object->land; ?>
		</td>
		<td align="center" class="justborderS" width="150">
		<?php echo $owner; ?>
		</td>
		<td align="center" class="justborderS" width="150">
		&euro;<?php echo geld($object->inzet); ?>
		</td>
		<td align="center" class="justborderS" width="150">
		<?php echo $winst; ?>
		</td>
	</tr>

<?php

	}

?>

</table>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="4">
		<b>Casinos - Slot machines</b>
		</td>
	</tr>
	<tr>
		<td class="subTitle" align="center" width="150">
		<b>Land</b>
		</td>
		<td class="subTitle" align="center" width="150">
		<b>Owner</b>
		</td>
		<td class="subTitle" align="center" width="150">
		<b>Inzet</b>
		</td>
		<td class="subTitle" align="right" width="150">
		<b>Winst</b>
		</td>
	</tr>


<?php

$dbres	=	mysql_query("SELECT * FROM `casino` WHERE `spel`='2' ORDER BY `land`");
	while($object = mysql_fetch_object($dbres)){
	$dbres1	=	mysql_query("SELECT * FROM `opbrensten` WHERE `land`='{$object->land}' AND `soort`='2'");
	$winst	=	mysql_fetch_object($dbres1);

		if($object->owner == ""){
		$owner	=	"<b>Geen</b>";
		} else {
		$owner	=	"<a href=\"speler-profiel.php?x={$object->owner}\" target=\"content\">{$object->owner}</a>";
		}

		if($winst->geld >= 0){
		$winst	=	"<font color=green>&euro;" . geld($winst->geld) . " </font>";
		} else {
		$winst	=	"<font color=RED>&euro;" . geld($winst->geld) . " </font>";
		}
?>

	<tr onMouseOver="this.style.backgroundColor='#6F5E4A';" onMouseOut="this.style.backgroundColor='#4B3D32';" style="background-color: #4B3D32;">
		<td align="center" class="justborderS" width="150">
		<?php echo $object->land; ?>
		</td>
		<td align="center" class="justborderS" width="150">
		<?php echo $owner; ?>
		</td>
		<td align="center" class="justborderS" width="150">
		&euro;<?php echo geld($object->inzet); ?>
		</td>
		<td align="center" class="justborderS" width="150">
		<?php echo $winst; ?>
		</td>
	</tr>

<?php

	}

?>

</table>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="3">
		<b>Ziekenhuis</b>
		</td>
	</tr>
	<tr>
		<td class="subTitle" align="center" width="200">
		<b>Land</b>
		</td>
		<td class="subTitle" align="center" width="200">
		<b>Owner</b>
		</td>
		<td class="subTitle" align="right" width="200">
		<b>Winst</b>
		</td>
	</tr>


<?php

$dbres	=	mysql_query("SELECT * FROM `ziekenhuis` ORDER BY `land`");
	while($object = mysql_fetch_object($dbres)){
	$dbres1	=	mysql_query("SELECT * FROM `opbrensten` WHERE `land`='{$object->land}' AND `soort`='4'");
	$winst	=	mysql_fetch_object($dbres1);

		if($object->owner == ""){
		$owner	=	"<b>Geen</b>";
		} else {
		$owner	=	"<a href=\"speler-profiel.php?x={$object->owner}\" target=\"content\">{$object->owner}</a>";
		}

		if($winst->geld >= 0){
		$winst	=	"<font color=green>&euro;" . geld($winst->geld) . " </font>";
		} else {
		$winst	=	"<font color=RED>&euro;" . geld($winst->geld) . " </font>";
		}
?>

	<tr onMouseOver="this.style.backgroundColor='#6F5E4A';" onMouseOut="this.style.backgroundColor='#4B3D32';" style="background-color: #4B3D32;">
		<td align="center" class="justborderS" width="200">
		<?php echo $object->land; ?>
		</td>
		<td align="center" class="justborderS" width="200">
		<?php echo $owner; ?>
		</td>
		<td align="center" class="justborderS" width="200">
		<?php echo $winst; ?>
		</td>
	</tr>

<?php

	}

?>

</table>
<br>
<table align="center" width="600">
	<tr>
		<td class="subTitle" colspan="3">
		<b>Kogelfabriek</b>
		</td>
	</tr>
	<tr>
		<td class="subTitle" align="center" width="200">
		<b>Land</b>
		</td>
		<td class="subTitle" align="center" width="200">
		<b>Owner</b>
		</td>
		<td class="subTitle" align="center" width="200">
		<b>Winst</b>
		</td>
	</tr>


<?php

$dbres	=	mysql_query("SELECT * FROM `clipsfabriek` ORDER BY `land`");
	while($object = mysql_fetch_object($dbres)){

		if($object->owner == ""){
		$owner	=	"<b>Geen</b>";
		} else {
		$owner	=	"<a href=\"speler-profiel.php?x={$object->owner}\" target=\"content\">{$object->owner}</a>";
		}

		if($object->opbrengst >= 0){
		$winst	=	"<font color=green>&euro;" . geld($object->opbrengst) . " </font>";
		} else {
		$winst	=	"<font color=RED>&euro;" . geld($object->opbrengst) . " </font>";
		}
?>

	<tr onMouseOver="this.style.backgroundColor='#6F5E4A';" onMouseOut="this.style.backgroundColor='#4B3D32';" style="background-color: #4B3D32;">
		<td align="center" class="justborderS" width="200">
		<?php echo $object->land; ?>
		</td>
		<td align="center" class="justborderS" width="200">
		<?php echo $owner; ?>
		</td>
		<td align="center" class="justborderS" width="200">
		<?php echo $winst; ?>
		</td>
	</tr>

<?php

	}

?>

</table>
<br>
</body>
</html>

